たむらけんいち様
渡辺哲也様

 嬉しい情報をいただき有り難うございます。
>  職場で SMTP over SSL用に 1.9の smtp.rbを使って 1.8系から送信してます。
と
>  1.9 系での Gmail の場合ですが
>  Net::SMTP.enable_tls(nil)
>  Net::SMTP.start(SMTP_server, 587, domain, user, password, :login) do
|smtp|
>  でメールを送れます。「:login」は「:plain」でも送れるようです。

なお、こちらで使用するRubyのバージョンは、
ruby 1.8.2 (2004-11-06) [i386-mswin32]
です。 1.9 系に更新して試してみたいと思います。

矢幡 久